
/* Clean Up */
"1ZL-qK-NPk.title" = "親字不在のペアを消去";

/* Show all Glyphs */
"ITl-HI-z54.title" = "すべてのグリフを表示";

/* Left */
"KHE-EU-i1d.headerCell.title" = "左側";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "右側";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "ペアを検索";

/* Value */
"a09-uy-i75.headerCell.title" = "値";

/* Compress */
"ajY-NN-XEb.title" = "なるべくグループ化";

/* Kerning */
"pBD-35-TUw.title" = "カーニング";
